@0    = ~(Когда вы разглядываете птицу, она тоже смотрит на вас. Вы не уверены, это ей просто интересно, или она боится)~
@1    = ~(попытаться погладить ее)~
@2    = ~(покормить ее)~
@3    = ~(смотреть на нее какое-то время)~
@4    = ~Ты хороший мальчик! Я имею в виду - если ты мальчик.~
@5    = ~Боги, зачем, во имя Девяти Кругов, я купил тебя... эх...~
@6    = ~Это твой счастливый день, птица. (открыть клетку)~
@7    = ~Ну, все. Мы должны двигаться.~
@8    = ~(когда вы пытаетесь коснуться птицы, она, кажется, становится более нервной, она открывает свой клюв, как будто хочет сказать: "У меня нет зубов, но я все равно могу укусить")~
@9    = ~(Она смотрит то на еду, то на вас, то снова на еду. После нескольких секунд замешательства, она решает поесть. Хотя все еще поглядывает на вас, время от времени)~
@10   = ~(птица смотрит на вас некоторое время, а затем открывает свой клюв, как будто хочет что-то сказать или спеть, но вы не слышите ни единого звука)~
@11   = ~(ваша птица-компаньон кивает, но вы не уверены, что это имеет какой-то смысл, потом она просто смотрит по сторонам)~
@12   = ~(она начинает махать крыльями, как будто она была оскорблена)~
@13   = ~(сначала, птица кажется удивленной, она смотрит на открытую дверь клетки, а затем выходит, и моментально садится на ваше плечо, чтобы укусить ваше ухо своим клювом, а затем она успокаивается и улетает)~

